<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-08-19T08:34:11</pcr-created>
    <created-by>28848608</created-by>
    <pcr-id>35583</pcr-id>
    <pcr-revision>1</pcr-revision>
    <cda-number>1244-5556</cda-number>
    <cda-revision>R1A</cda-revision>
    <model>J108i</model>
    <country>Taiwan</country>
    <operator>CHT</operator>
    <xslt-version>28</xslt-version>
    <language-variant-name>TAIWAN</language-variant-name>
    <phone-name>J108i</phone-name>
    <ms-type-id-string>AAD-3880095-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2010-08-31</date>
  </clock>
  <files />
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/CJTD2_3SK_SE.jar</jar-file>
      <jad-file>java/CJTD2_3SK_SE.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Plurk_J2me.jar</jar-file>
      <jad-file>java/plurk_j2me_se.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Windows_Live_Messenger_SonyEricsson_240x320_OM_F_VER_2_0_0.jar</jar-file>
      <jad-file>java/Windows_Live_Messenger_SonyEricsson_240x320_OM_F_VER_2_0_0.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/vpon_sonyericsson_signed.jar</jar-file>
      <jad-file>java/vpon_sonyericsson_signed.jad</jad-file>
    </midlet>
    <midlet deletable="" upgradeable="" install="" movable="" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/GSlite101QVP_090602.jar</jar-file>
      <jad-file>java/GSlite101QVP_090602.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/SE_Game_1_0_9.jar</jar-file>
      <jad-file>java/SE_Game_1_0_9.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/slimquote2-preload-SonyCS-3.1.0.jar</jar-file>
      <jad-file>java/slimquote2-preload-SonyCS-3.1.0.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Internet</name>
      <cid>5</cid>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>中華電信網路</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>emome</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="emome命理台">http://fortune.emome.net</bookmark>
    <bookmark name="emome影視台">http://media.emome.net/SPZone</bookmark>
    <bookmark name="emome手機網">http://wap.emome.net</bookmark>
    <bookmark name="emome遊戲台">http://game.emome.net/?chid=cx</bookmark>
    <bookmark name="emome音樂台">http://music.emome.net</bookmark>
    <bookmark name="MP3全曲下載">http://mp3.emome.net/mp3XHTML/service.jsp</bookmark>
    <bookmark name="手機電視">http://media.emome.net/SPTV?CCI=0001</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
    </settings>
  </mmi>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>false</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">中華電信網路</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
        <smartfit>false</smartfit>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">中華電信網路</java-profile>
        </jnw>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">中華電信網路</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>0</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">中華電信MMS</name>
            <message-server type="str">http://mms.emome.net:8002</message-server>
            <netw-account type="wstr">中華電信網路</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">中華電信網路</name>
            <address type="wstr">10.1.1.1</address>
            <account-name type="wstr">中華電信網路</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">中華電信網路</name>
            <homepage-title type="wstr">CHT</homepage-title>
            <homepage-url type="wstr">http://wap.emome.net</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">quarterly</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
          <disable-sw-ver>true</disable-sw-ver>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
          <dwld-fota-account>true</dwld-fota-account>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>277</customer-id>
      </settings>
    </info>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
  <simlock />
</customization>